/*
 Theme Name:   GoShop Child
 Theme URI:    http://www.theme-stall.com/goshop/
 Description:  GoShop is fully responsive theme that looks great on any device. Features include 
a front page template with its own widgets, an optional display font, styling for post formats on both index and single views,
and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
 Author:       jThemes
 Author URI:   http://themeforest.net/user/jThemes
 Template:     goshop
 Version:      1.0
 License:      GNU General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         custom-background, threaded-comments, custom-menu, featured-images, full-width-template, theme-options, translation-ready
 Text Domain:  goshop-child
*/

body {
	direction: rtl;
	unicode-bidi: embed;
}
.popup-newsletter .newsletter input {
	padding-right: 16px;
}

.goshop-mm ul {
	padding-right: 0;
}

.goshop-mm > .sub-menu > .menu-item-has-children > a::after {
	right: 0;
}

.site-subheader li:first-child {
	border-left: none;
}

.site-subheader li:last-child {
	/*border-right: 1px solid #333;
	border-left: 1px solid #333;*/
}

.entry-title .border-align {
	right: 0;
}

.tab-heading-border {
	right: 0;
}

.main-sidebar .widget-title::before {
	right: 0;
}

.widget-area .product-categories {
	padding-right: 0;
}

.cross-sells h2::after {
	right: 0;
}

.woocommerce-billing-fields h3::after,
.woocommerce-shipping-fields h3 label::after,
#order_review_heading::after,
#order_review_heading_2::after {
	right: 0;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	padding-right: 5px;
}


.form-row.place-order .button.alt {
	left: 0;
}

.nano .nano-content {
	left: -17px!important;
}

.nano > .nano-pane {
	left: 0;
}

.contact_form .padding-zero {
	float: right;
}

.wpcf7-form-control-wrap .wpcf7-form-control {
	text-align: right;
}

.widget_categories ul,
.widget_archive ul,
.widget_pages ul,
.widget_meta ul,
.widget_recent_entries ul,
.widget_nav_menu ul {
	padding-right: 0;
}
.entry-title .price{
line-height: 55px!important;}
textarea.wpcf7-textarea{
height:100px !important;}

.footer-widget-top{
display:none !important;}

.woocommerce div.product{
min-height:490px !important;}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
float:right !important;}

.wpcf7-form-control-wrap .wpcf7-form-control{background:none !important; border: 1px solid;};
.cartContent{position:inherit;}
#yith-quick-view-content div.images{width:37% !important;}
#yith-quick-view-content div.summary{float:right !important;width:58% !important;text-align:right;}
.goshop-dd > ul{right:0px;}
.cart-cupon-update input.button{padding:12px 15px !important;}
.cartView .product_list_widget img{height:auto;}
.woocommerce .cart-cupon-update input.button{float:none;left:auto;}
.coupon{text-align:center;}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal{float:left;line-height:32px;}
.woocommerce-page div.product div.images{float:left;}
.woocommerce-checkout-review-order table.shop_table thead th{width:50%;}

@media (max-width: 480px)
{
	#yith-quick-view-content div.images{width:100% !important;margin-right:0px;}
	#yith-quick-view-content div.summary{float:none !important;width:100% !important;text-align:right;}	
	.cartContent { position: inherit; }
}